body {
    font-family:arial, verdana, helvetica, sans-serif;
    font-size: medium;
    cursor:default;
    background-color:#ffffff;
    color: #000000;
    margin: 10px;
}

#container {
    /*padding: 1em 1em 0 1em;*/
    text-align: left;
}

#header {
    background-color: #2e9be7;
    /*background-color: #2a8cd2;*/
    color: #ffffff;
    /* make sure the bottom padding matches the padding on the primary 
     * links */
    padding: .25em 1em .3em 1em;
}

#header_left {
    margin-left: 100px;  /* we have to allow space for the overlapping logo */
}

#sitename {
    font-size: 2em;
    display: inline;
}

#sitename a {
    color: #ffffff;
    text-decoration: none;
}

#header_right {
    margin: 0 0 0 100px; /* we have to allow space for the overlapping logo */
    padding: 0;
}

span.primarylinks {
    display: block;
    text-align: right;
    font-size: 9pt;
    font-weight: 600;
}

.primarylinks a {
    color: #ffffff;
    margin-left: .5em;
    padding: .3em;
}

.primarylinks a:hover {
    color: #ffffff;
    background-color: #77b9e7;
}
.faq_question {
    color: #2e9be7;
}
.spacer {
    width:100%;
    height:15px;
}

hr {
    border:0px;
    color: #cccccc;
    background-color: #cdcdcd;
    height: 1px;
    width: 100%;
    text-align: left;
}

h1 {
    font-size:xx-large;
    margin-bottom: 0;
    color:#2e9be7;
    font-weight:300;
}
h2 {
    font-size:x-large;
    color:#2e9be7;
    margin: 5px 0px 5px 0;
    font-weight:300;
}
h3 {
    color:#2e9be7;
    font-size:large;
    text-align:left;
    font-weight:300;
    margin:5px 0 5px 0;
}

#left {
    float: left;
    margin-top: 190px;  /* this should be logo height minus body margin */
    margin-bottom: 1em;
    width:190px;
    clear: left;
}

/* menu bullets were overflowing to the left */
#left .menu {
    padding-left: 10px;
}

#left .form-submit {
   padding: 0;
}

/* make it butt up to the left side */
#left h3 {
    background-color:#2e9be7;
    color: white;
    font-size: 105%;
    padding: .3em;
}

.logo {
    width:163px;
    height:250px;
    border 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 10px;
}

#content {
    margin: 5px 0px 5px 200px;
    padding: 0px 0px 10px 15px;
    border-left: 1px solid silver;
    /*display: inline-block;*/
}

a {
    color:#2e9be7;
    text-decoration:none;
}

a:hover {
    color:#2e9be7;
    text-decoration:underline;
}

li a.active {
    color: #2e9be7;
    font-weight: bold;
}

#footer {
    clear:both;
    font-size:small;
    padding: 0;
    margin: 0 0 0 0;
    color: grey;
}

#footer p {
    margin: 0;
}

/* trying to override node.css */
.node-form .standard {
    clear:none;
}

#content ul,ol {
    margin-top: 0;
    padding-left: 2em;
}

/* more spacing in lists */
#content li {
   margin-bottom: .33em; 
}

/* spacing before and after lower menu blocks */
div.book-navigation {
    margin-top: .5em;
    /* kjh: this overflow is only used to create a new block formatting 
     *      context.  I woud prefer to use display: inline-block in the 
     *      #content div but inline-block doesn't seem to be supported in
     *      many browsers at this time.
     *      A new block formatting context is needed to keep clear: left in
     *      the #content div from clearing the left sidebar.
     */
    overflow: hidden;
}

.book-navigation .menu {
    border-top: 1px solid #888;
    margin-right: 1em;
}

.submitted {
    font-size:small;
    font-style: italic;
}

.meta-content {
    margin-bottom: 0.5em;
}

.links {
    margin-left: 0.5em;
}

.node {
    margin-bottom: 1em;
}

/* add some space before the "Add child page" in book pages */
#content .node .links {
    margin-top: .5em;
}

/* give sticky nodes a border and subtle background */
.node.sticky {
    background-color: #fafafa;
    border: 3px solid #c0e1f7;
    padding: 0.3em;
    /* kathryn: mozilla extension to create rounded corners. Sorry IE! */
    -moz-border-radius: 20px;
    border-radius: 20px;
}

/* clean up spacing of primary content */
div.content {
    text-align: justify;
}

dd {
    padding-left:1em;
    padding-bottom:0.2em;
}

dd p {
    padding-bottom: 0.4em;
}
dl {
    padding:0.2em 0 0.2em 0;
}

dt {
    font-weight: bold;
}

/* left align the login fields */
#user-login-form {
   text-align: left;
}
#user-login-form .form-item {
   margin-top: 0px;
}
#user-login-form .item-list {
   margin-top: 1em;
   font-size: small;
}

/* remove the spaces at the front of Read more */
div.links ul.links li.first {
    margin-left: -35px;
}

div.messages {
   margin-bottom: 1em;
   padding: .5em;
}

div.profile {
   clear: none;
}

tr.odd {
    background-color: #ffffff;
}

tr.odd td.active {
    background-color: #ffffff;
}

/* admin pages */
div.admin-panel {
    padding: 0;
}

.admin-panel .body {
    background-color: #dddddd;
}

div.admin .left {
    margin-left: 0;
}

div.feed-item {
    /*background-color: #f9feff;*/
    background-color: #fcfff7;
    border: 2px solid #c0e1f7;
    padding: 0em 1em 1em 1em;
    text-align: justify;
}

div.feed-item-meta {
    font-size: smaller;
}

h3.feed-item-title a {
    font-size:x-large;
    color:#2e9be7;
    margin: 5px 0px 5px 0;
    font-weight:300;
}

.container-inline label {
   display: none;
   visibility: hidden;
   height: 0;
}
